Bug 544065 - Re-base against current upstream "production" release
Summary: Re-base against current upstream "production" release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Image-ExifTool
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL: http://www.sno.phy.queensu.ca/~phil/e...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-03 20:22 UTC by Solomon Peachy
Modified: 2009-12-10 04:16 UTC (History)
2 users (show)

Fixed In Version: 8.00-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-10 04:16:26 UTC
Type: ---


Attachments (Terms of Use)

Description Solomon Peachy 2009-12-03 20:22:32 UTC
Description of problem:

Current ExifTool in Fedora (10/11/12/Rawhide) is v7.67, released Feb 9, 2009.  There have been several "production" releases since then, and the current production release is v8.00, released November 20, 2009.

There have been many functional enhancements and support for new cameras and tags, and it would be nice if Fedora could rebase against the current upstream release.

Taking the current SRPM of the 7.67-4.fc12 RPM and switching to the newer 8.00 tarball appears to work fine.

Comment 1 Tom "spot" Callaway 2009-12-07 23:12:44 UTC
Good point, I had planned to do this, but got busy.

I'll push 8.00 as an update for F-11, F-12, rawhide. F-10 is so close to EOL that it isn't worth the effort for me at this point.

Comment 2 Fedora Update System 2009-12-08 00:35:59 UTC
perl-Image-ExifTool-8.00-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/perl-Image-ExifTool-8.00-1.fc11

Comment 3 Fedora Update System 2009-12-08 00:36:04 UTC
perl-Image-ExifTool-8.00-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/perl-Image-ExifTool-8.00-1.fc12

Comment 4 Fedora Update System 2009-12-10 04:16:21 UTC
perl-Image-ExifTool-8.00-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2009-12-10 04:16:36 UTC
perl-Image-ExifTool-8.00-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.